export default [
  {
    path: '/system/user/admin',
    meta: { title: '管理员', is_filter: true },
    component: () => import('@/views/system/user/admin/index.vue')
  },
  {
    path: '/system/user/admin/detail',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/system/user/admin/detail.vue')
  },
  {
    path: '/system/user/unit',
    meta: { title: '依托单位', is_filter: true },
    component: () => import('@/views/system/user/unit/index.vue')
  },
  {
    path: '/system/user/unit/detail',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/system/user/unit/detail.vue')
  },
  {
    path: '/system/user/personal',
    meta: { title: '个人账号', is_filter: true },
    component: () => import('@/views/system/user/personal/index.vue')
  },
  {
    path: '/system/user/personal/detail',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/system/user/personal/detail.vue')
  },
  {
    path: '/system/role',
    meta: { title: '角色管理', is_filter: true },
    component: () => import('@/views/system/role/index.vue')
  },
  {
    path: '/system/role/detail',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/system/role/detail.vue')
  },
  {
    path: '/system/module',
    meta: { title: '平台项目管理', is_filter: true },
    component: () => import('@/views/system/module/index.vue')
  },
  {
    path: '/system/module/detail',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/system/module/detail.vue')
  },
  {
    path: '/system/module/menus',
    meta: { title: '菜单管理', is_filter: true },
    component: () => import('@/views/system/module/menus.vue')
  },
  {
    path: '/system/dict',
    meta: { title: '字典管理', is_filter: true },
    component: () => import('@/views/system/dict/index.vue')
  },
  {
    path: '/system/dict/detail',
    meta: { title: '字典数据', is_filter: true },
    component: () => import('@/views/system/dict/detail.vue')
  },
  {
    path: '/system/place',
    meta: { title: '地区管理', is_filter: true },
    component: () => import('@/views/system/place/index.vue')
  },
  {
    path: '/system/notice',
    meta: { title: '通知公告', is_filter: true },
    component: () => import('@/views/system/notice/index.vue')
  },
  {
    path: '/system/noticeview',
    meta: { title: '查看公告', is_filter: true },
    component: () => import('@/views/system/noticeview/index.vue')
  },
  {
    path: '/system/problem',
    meta: { title: '常见问题', is_filter: true },
    component: () => import('@/views/system/problem/index.vue')
  },
  {
    path: '/system/problem/detail',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/system/problem/detail.vue')
  },
  {
    path: '/system/problem/ques',
    meta: { title: '问题管理', is_filter: true },
    component: () => import('@/views/system/problem/ques.vue')
  },
  {
    path: '/system/problem/answer',
    meta: { title: '问答列表', is_filter: true },
    component: () => import('@/views/system/problem/answer.vue')
  },
  {
    path: '/system/problem/answerDetail',
    meta: { title: '问答信息管理', is_filter: true },
    component: () => import('@/views/system/problem/answerDetail.vue')
  }
];
